.first-section{
    margin:70px 0 ;
       padding: 280px 0;
    position: relative;
    background: url(../images/page-front/main.webp) 50% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:90vh;
}
.first-section__description p,.first-section__description li {
    color:#fff;
}
h1{
    color:#fff;
    font-size:48px;
    font-weight:500;
    line-height:1.6em;
    width:50%;
}
.writers_description, .writers-carousel{
    width:50%;
}

.slick-dots li::marker{
    display:none;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    margin:10px;
    width: 15px;
    height: 15px;
    padding: 5px;
   background: #EFF1F4;
border: 1px solid #BABABA;
    border-radius: 50%;
    cursor: pointer;
   
  
}
.slick-dots li.slick-active button {
background: #547ADE;
border: 1px solid #367FD3;
}
.tabs{
    width:50%;
}
.tab_description{
    width:45%;
    position:relative;
}
.subservice{
    width:55%;
  
}
.feature_tab:before{
    display:block;
    top:10px;
    content:'';
    width:80px;
    height:63px;
   position:absolute;
    background-image: url("data:image/svg+xml,%3Csvg width='80' height='64' viewBox='0 0 80 64' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M30.6334 61.8855C29.8698 62.6536 28.8279 63.0822 27.7456 63.0822C26.6634 63.0822 25.6215 62.6536 24.8578 61.8855L1.79506 38.819C-0.598353 36.4255 -0.598353 32.5445 1.79506 30.1555L4.68286 27.267C7.07702 24.8736 10.9536 24.8736 13.347 27.267L27.7456 41.6664L66.6528 2.75844C69.047 0.365026 72.9273 0.365026 75.317 2.75844L78.2048 5.64699C80.5982 8.0404 80.5982 11.9207 78.2048 14.3104L30.6334 61.8855Z' fill='%23DFE2E7'/%3E%3C/svg%3E%0A");
}

.feature_tab,.service_tab{
    
    display:none;
}
.feature_tab .item_name{
    font-size: 36px;
font-weight:600;
}
.features-section,.services-section{
    background:#EFF1F4;
    padding:40px 0;
}
.service_item{
    text-align:center;
    margin-bottom:20px;
border: 1px solid #B9C8DB;
font-weight: 500;
font-size: 18px;
padding:20px 120px;
border-radius: 6px;
cursor:pointer;
}
.service_item.active{
    color:#547ADE;
    background: #FFFFFF;
border: 1px solid #547ADE;

}

.tab_description{
    justify-content:center;
}
.service_tab ul{
    column-count:2;
}
.service_tab ul li{
 list-style:none;
 font-size:18px;
 line-height:2em;
 position:relative;
}
.service_tab ul li:before{
    position:absolute;
    content:'';
    display:block;
    width:7px;
    height:12px;
        top: 10px;
    left: -20px;
    background-image: url("data:image/svg+xml,%3Csvg width='7' height='12' viewBox='0 0 7 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.81757 0.563668L6.55572 4.96495C6.80874 5.26274 6.93505 5.63128 6.93505 5.99982C6.93505 6.36796 6.80874 6.7361 6.55572 7.03469L2.81757 11.436C2.24597 12.1091 1.23709 12.1914 0.563965 11.6198C-0.109159 11.0478 -0.1915 10.039 0.380495 9.36583L3.23887 5.99982L0.380495 2.6342C-0.1911 1.96028 -0.108759 0.951794 0.563965 0.380198C1.23709 -0.191397 2.24597 -0.109055 2.81757 0.563668Z' fill='%23B9C8DB'/%3E%3C/svg%3E%0A");
}
.feature_item{
    cursor:pointer;
    width:45%;
    /*background: #EFF1F4;*/
border: 1px solid #D2D4D7;
margin:10px 0;
padding:30px 5px 30px 30px;
}
.feature_item:hover{
box-shadow: 4px 4px 18px rgba(164, 165, 180, 0.25);
}
.feature_item .item_name{
    font-size: 21px;
    font-weight:600;
    text-align:center;
color: #444446;
}
.tabs{
    flex-wrap:wrap;
}
@media (max-width:768px){
    .first-section{
    margin: 0 ;
       padding:50px 0;
    position: relative;
    background: url(../images/page-front/main_mob.webp);
    background-repeat: no-repeat;
    background-size: cover;
    min-height:60vh;
}
h1{
    color:#fff;
    font-size:34px;
    font-weight:500;
    line-height:1.6em;
    width:100%;
}
.writers_description, .writers-carousel,.tabs,.tab_description,.subservice,.step_item{
    width:100%;
}
.step_icon{
    text-align:center
}
.feature_tab:before{
    right:0;
}
.service_item{
    padding: 7px 90px;;
}
    .seo_section .container{
        column-count:1;
    }

}